<package name='liboo2c'>
  <version current='0' revision='0'/>
  <options/>
  <pragmas>
    <define name='HAVE_LIB_GC' type='boolean'>TRUE</define>
    <define name='HAVE_LIB_XNET' type='boolean'>FALSE</define>
    <define name='HAVE_LIB_M' type='boolean'>TRUE</define>
    <define name='HAVE_LIB_PTHREAD' type='boolean'>FALSE</define>
    <define name='HAVE_LIB_MINGWEX' type='boolean'>FALSE</define>
    <define name='HAVE_LIB_WSOCK32' type='boolean'>FALSE</define>
  </pragmas>
  <library name='oo2c' main-module='liboo2c'>
    <version current='0' revision='0'/>
  </library>
  <file-set source-dir='.' dest-dir='.'>
    <file-set source-dir='src'>
      <file name='__config.h'/>
      <file name='__typemap.h'/>
      <file name='__dynvar.h'/>
      <file name='__libc.h'/>
      <file name='__oo2c.h'/>
    </file-set>
    <file name='sym/RT0.Sym'/>
    <file name='sym/RT0.Doc'/>
    <file name='obj/RT0.oh'/>
    <file name='sym/HashCode.Sym'/>
    <file name='sym/HashCode.Doc'/>
    <file name='obj/HashCode.oh'/>
    <file name='sym/Object.Sym'/>
    <file name='sym/Object.Doc'/>
    <file name='obj/Object.oh'/>
    <file name='sym/Exception.Sym'/>
    <file name='sym/Exception.Doc'/>
    <file name='obj/Exception.oh'/>
    <file name='sym/Out0.Sym'/>
    <file name='sym/Out0.Doc'/>
    <file name='obj/Out0.oh'/>
    <file name='sym/Ascii.Sym'/>
    <file name='sym/Ascii.Doc'/>
    <file name='obj/Ascii.oh'/>
    <file name='sym/SysClock.Sym'/>
    <file name='sym/SysClock.Doc'/>
    <file name='obj/SysClock.oh'/>
    <file name='sym/Time.Sym'/>
    <file name='sym/Time.Doc'/>
    <file name='obj/Time.oh'/>
    <file name='sym/CharClass.Sym'/>
    <file name='sym/CharClass.Doc'/>
    <file name='obj/CharClass.oh'/>
    <file name='sym/Strings.Sym'/>
    <file name='sym/Strings.Doc'/>
    <file name='obj/Strings.oh'/>
    <file name='sym/LongStrings.Sym'/>
    <file name='sym/LongStrings.Doc'/>
    <file name='obj/LongStrings.oh'/>
    <file name='sym/ConvTypes.Sym'/>
    <file name='sym/ConvTypes.Doc'/>
    <file name='obj/ConvTypes.oh'/>
    <file name='sym/IntConv.Sym'/>
    <file name='sym/IntConv.Doc'/>
    <file name='obj/IntConv.oh'/>
    <file name='sym/IntStr.Sym'/>
    <file name='sym/IntStr.Doc'/>
    <file name='obj/IntStr.oh'/>
    <file name='sym/Msg.Sym'/>
    <file name='sym/Msg.Doc'/>
    <file name='obj/Msg.oh'/>
    <file name='sym/Channel.Sym'/>
    <file name='sym/Channel.Doc'/>
    <file name='obj/Channel.oh'/>
    <file name='sym/BinaryRider.Sym'/>
    <file name='sym/BinaryRider.Doc'/>
    <file name='obj/BinaryRider.oh'/>
    <file name='sym/C.Sym'/>
    <file name='sym/C.Doc'/>
    <file name='obj/C.oh'/>
    <file name='sym/PosixFileDescr.Sym'/>
    <file name='sym/PosixFileDescr.Doc'/>
    <file name='obj/PosixFileDescr.oh'/>
    <file name='sym/Termination.Sym'/>
    <file name='sym/Termination.Doc'/>
    <file name='obj/Termination.oh'/>
    <file name='sym/StdChannels.Sym'/>
    <file name='sym/StdChannels.Doc'/>
    <file name='obj/StdChannels.oh'/>
    <file name='sym/libc.Sym'/>
    <file name='sym/libc.Doc'/>
    <file name='obj/libc.oh'/>
    <file name='sym/Real0.Sym'/>
    <file name='sym/Real0.Doc'/>
    <file name='obj/Real0.oh'/>
    <file name='sym/LRealConv.Sym'/>
    <file name='sym/LRealConv.Doc'/>
    <file name='obj/LRealConv.oh'/>
    <file name='sym/LRealStr.Sym'/>
    <file name='sym/LRealStr.Doc'/>
    <file name='obj/LRealStr.oh'/>
    <file name='sym/RealConv.Sym'/>
    <file name='sym/RealConv.Doc'/>
    <file name='obj/RealConv.oh'/>
    <file name='sym/RealStr.Sym'/>
    <file name='sym/RealStr.Doc'/>
    <file name='obj/RealStr.oh'/>
    <file name='sym/TextRider.Sym'/>
    <file name='sym/TextRider.Doc'/>
    <file name='obj/TextRider.oh'/>
    <file name='sym/Err.Sym'/>
    <file name='sym/Err.Doc'/>
    <file name='obj/Err.oh'/>
    <file name='sym/Files.Sym'/>
    <file name='sym/Files.Doc'/>
    <file name='obj/Files.oh'/>
    <file name='sym/In.Sym'/>
    <file name='sym/In.Doc'/>
    <file name='obj/In.oh'/>
    <file name='sym/LRealMath.Sym'/>
    <file name='sym/LRealMath.Doc'/>
    <file name='obj/LRealMath.oh'/>
    <file name='sym/Log.Sym'/>
    <file name='sym/Log.Doc'/>
    <file name='obj/Log.oh'/>
    <file name='sym/Out.Sym'/>
    <file name='sym/Out.Doc'/>
    <file name='obj/Out.oh'/>
    <file name='sym/ProgramArgs.Sym'/>
    <file name='sym/ProgramArgs.Doc'/>
    <file name='obj/ProgramArgs.oh'/>
    <file name='sym/RandomNumbers.Sym'/>
    <file name='sym/RandomNumbers.Doc'/>
    <file name='obj/RandomNumbers.oh'/>
    <file name='sym/RealMath.Sym'/>
    <file name='sym/RealMath.Doc'/>
    <file name='obj/RealMath.oh'/>
    <file name='sym/StringSearch.Sym'/>
    <file name='sym/StringSearch.Doc'/>
    <file name='obj/StringSearch.oh'/>
    <file name='sym/IO.Sym'/>
    <file name='sym/IO.Doc'/>
    <file name='obj/IO.oh'/>
    <file name='sym/IO/BinaryRider.Sym'/>
    <file name='sym/IO/BinaryRider.Doc'/>
    <file name='obj/IO/BinaryRider.oh'/>
    <file name='sym/ADT/Storable.Sym'/>
    <file name='sym/ADT/Storable.Doc'/>
    <file name='obj/ADT/Storable.oh'/>
    <file name='sym/ADT/StringBuffer.Sym'/>
    <file name='sym/ADT/StringBuffer.Doc'/>
    <file name='obj/ADT/StringBuffer.oh'/>
    <file name='sym/Object/Boxed.Sym'/>
    <file name='sym/Object/Boxed.Doc'/>
    <file name='obj/Object/Boxed.oh'/>
    <file name='sym/Object/BigInt.Sym'/>
    <file name='sym/Object/BigInt.Doc'/>
    <file name='obj/Object/BigInt.oh'/>
    <file name='sym/ADT/Dictionary.Sym'/>
    <file name='sym/ADT/Dictionary.Doc'/>
    <file name='obj/ADT/Dictionary.oh'/>
    <file name='sym/ADT/Comparator.Sym'/>
    <file name='sym/ADT/Comparator.Doc'/>
    <file name='obj/ADT/Comparator.oh'/>
    <file name='sym/ADT/ArrayList.Sym'/>
    <file name='sym/ADT/ArrayList.Doc'/>
    <file name='obj/ADT/ArrayList.oh'/>
    <file name='sym/IO/Address.Sym'/>
    <file name='sym/IO/Address.Doc'/>
    <file name='obj/IO/Address.oh'/>
    <file name='sym/IO/StdChannels.Sym'/>
    <file name='sym/IO/StdChannels.Doc'/>
    <file name='obj/IO/StdChannels.oh'/>
    <file name='sym/IO/Socket.Sym'/>
    <file name='sym/IO/Socket.Doc'/>
    <file name='obj/IO/Socket.oh'/>
    <file name='sym/OS/Path.Sym'/>
    <file name='sym/OS/Path.Doc'/>
    <file name='obj/OS/Path.oh'/>
    <file name='sym/IO/Buffer.Sym'/>
    <file name='sym/IO/Buffer.Doc'/>
    <file name='obj/IO/Buffer.oh'/>
    <file name='sym/IO/FileChannel.Sym'/>
    <file name='sym/IO/FileChannel.Doc'/>
    <file name='obj/IO/FileChannel.oh'/>
    <file name='sym/IO/SocketChannel.Sym'/>
    <file name='sym/IO/SocketChannel.Doc'/>
    <file name='obj/IO/SocketChannel.oh'/>
    <file name='sym/IO/Memory.Sym'/>
    <file name='sym/IO/Memory.Doc'/>
    <file name='obj/IO/Memory.oh'/>
    <file name='sym/IO/Select.Sym'/>
    <file name='sym/IO/Select.Doc'/>
    <file name='obj/IO/Select.oh'/>
    <file name='sym/IO/TextRider.Sym'/>
    <file name='sym/IO/TextRider.Doc'/>
    <file name='obj/IO/TextRider.oh'/>
    <file name='sym/ADT/LinkedList.Sym'/>
    <file name='sym/ADT/LinkedList.Doc'/>
    <file name='obj/ADT/LinkedList.oh'/>
    <file name='sym/ADT/Dictionary/IntValue.Sym'/>
    <file name='sym/ADT/Dictionary/IntValue.Doc'/>
    <file name='obj/ADT/Dictionary/IntValue.oh'/>
    <file name='sym/ADT/Dictionary/AddressKey.Sym'/>
    <file name='sym/ADT/Dictionary/AddressKey.Doc'/>
    <file name='obj/ADT/Dictionary/AddressKey.oh'/>
    <file name='sym/ADT/Dictionary/AddressKey/IntValue.Sym'/>
    <file name='sym/ADT/Dictionary/AddressKey/IntValue.Doc'/>
    <file name='obj/ADT/Dictionary/AddressKey/IntValue.oh'/>
    <file name='sym/ADT/Object/Storage.Sym'/>
    <file name='sym/ADT/Object/Storage.Doc'/>
    <file name='obj/ADT/Object/Storage.oh'/>
    <file name='sym/ADT/Arrays.Sym'/>
    <file name='sym/ADT/Arrays.Doc'/>
    <file name='obj/ADT/Arrays.oh'/>
    <file name='sym/StringSearch/SubstringBF.Sym'/>
    <file name='sym/StringSearch/SubstringBF.Doc'/>
    <file name='obj/StringSearch/SubstringBF.oh'/>
    <file name='sym/StringSearch/RegexpParser.Sym'/>
    <file name='sym/StringSearch/RegexpParser.Doc'/>
    <file name='obj/StringSearch/RegexpParser.oh'/>
    <file name='sym/StringSearch/SubstringBM.Sym'/>
    <file name='sym/StringSearch/SubstringBM.Doc'/>
    <file name='obj/StringSearch/SubstringBM.oh'/>
    <file name='sym/StringSearch/RegexpDFA.Sym'/>
    <file name='sym/StringSearch/RegexpDFA.Doc'/>
    <file name='obj/StringSearch/RegexpDFA.oh'/>
    <file name='sym/StringSearch/NoMatch.Sym'/>
    <file name='sym/StringSearch/NoMatch.Doc'/>
    <file name='obj/StringSearch/NoMatch.oh'/>
    <file name='sym/libadt.Sym'/>
    <file name='sym/libadt.Doc'/>
    <file name='obj/libadt.oh'/>
    <file name='sym/OS/Files.Sym'/>
    <file name='sym/OS/Files.Doc'/>
    <file name='obj/OS/Files.oh'/>
    <file name='sym/OS/ProcessManagement.Sym'/>
    <file name='sym/OS/ProcessManagement.Doc'/>
    <file name='obj/OS/ProcessManagement.oh'/>
    <file name='sym/OS/ProcessParameters.Sym'/>
    <file name='sym/OS/ProcessParameters.Doc'/>
    <file name='obj/OS/ProcessParameters.oh'/>
    <file name='sym/URI/CharClass.Sym'/>
    <file name='sym/URI/CharClass.Doc'/>
    <file name='obj/URI/CharClass.oh'/>
    <file name='sym/URI/String.Sym'/>
    <file name='sym/URI/String.Doc'/>
    <file name='obj/URI/String.oh'/>
    <file name='sym/URI.Sym'/>
    <file name='sym/URI.Doc'/>
    <file name='obj/URI.oh'/>
    <file name='sym/URI/Authority/RegistryBased.Sym'/>
    <file name='sym/URI/Authority/RegistryBased.Doc'/>
    <file name='obj/URI/Authority/RegistryBased.oh'/>
    <file name='sym/URI/Authority/ServerBased.Sym'/>
    <file name='sym/URI/Authority/ServerBased.Doc'/>
    <file name='obj/URI/Authority/ServerBased.oh'/>
    <file name='sym/URI/Authority/Unparsed.Sym'/>
    <file name='sym/URI/Authority/Unparsed.Doc'/>
    <file name='obj/URI/Authority/Unparsed.oh'/>
    <file name='sym/URI/Error.Sym'/>
    <file name='sym/URI/Error.Doc'/>
    <file name='obj/URI/Error.oh'/>
    <file name='sym/URI/Query/Unparsed.Sym'/>
    <file name='sym/URI/Query/Unparsed.Doc'/>
    <file name='obj/URI/Query/Unparsed.oh'/>
    <file name='sym/URI/Scheme/Hierarchical.Sym'/>
    <file name='sym/URI/Scheme/Hierarchical.Doc'/>
    <file name='obj/URI/Scheme/Hierarchical.oh'/>
    <file name='sym/URI/Scheme/Opaque.Sym'/>
    <file name='sym/URI/Scheme/Opaque.Doc'/>
    <file name='obj/URI/Scheme/Opaque.oh'/>
    <file name='sym/URI/Scheme/CurrentDoc.Sym'/>
    <file name='sym/URI/Scheme/CurrentDoc.Doc'/>
    <file name='obj/URI/Scheme/CurrentDoc.oh'/>
    <file name='sym/URI/Parser.Sym'/>
    <file name='sym/URI/Parser.Doc'/>
    <file name='obj/URI/Parser.oh'/>
    <file name='sym/URI/Fragment/Unparsed.Sym'/>
    <file name='sym/URI/Fragment/Unparsed.Doc'/>
    <file name='obj/URI/Fragment/Unparsed.oh'/>
    <file name='sym/URI/Query/WWWForm.Sym'/>
    <file name='sym/URI/Query/WWWForm.Doc'/>
    <file name='obj/URI/Query/WWWForm.oh'/>
    <file name='sym/OS/HostPath.Sym'/>
    <file name='sym/OS/HostPath.Doc'/>
    <file name='obj/OS/HostPath.oh'/>
    <file name='sym/URI/Scheme/File.Sym'/>
    <file name='sym/URI/Scheme/File.Doc'/>
    <file name='obj/URI/Scheme/File.oh'/>
    <file name='sym/URI/Scheme/HTTP.Sym'/>
    <file name='sym/URI/Scheme/HTTP.Doc'/>
    <file name='obj/URI/Scheme/HTTP.oh'/>
    <file name='sym/URI/Scheme/MailTo.Sym'/>
    <file name='sym/URI/Scheme/MailTo.Doc'/>
    <file name='obj/URI/Scheme/MailTo.oh'/>
    <file name='sym/URI/Scheme/NNTP.Sym'/>
    <file name='sym/URI/Scheme/NNTP.Doc'/>
    <file name='obj/URI/Scheme/NNTP.oh'/>
    <file name='sym/XML/UnicodeCodec.Sym'/>
    <file name='sym/XML/UnicodeCodec.Doc'/>
    <file name='obj/XML/UnicodeCodec.oh'/>
    <file name='sym/XML/InputBuffer.Sym'/>
    <file name='sym/XML/InputBuffer.Doc'/>
    <file name='obj/XML/InputBuffer.oh'/>
    <file name='sym/XML/UnicodeBuffer.Sym'/>
    <file name='sym/XML/UnicodeBuffer.Doc'/>
    <file name='obj/XML/UnicodeBuffer.oh'/>
    <file name='sym/XML/DTD.Sym'/>
    <file name='sym/XML/DTD.Doc'/>
    <file name='obj/XML/DTD.oh'/>
    <file name='sym/XML/Error.Sym'/>
    <file name='sym/XML/Error.Doc'/>
    <file name='obj/XML/Error.oh'/>
    <file name='sym/XML/Locator.Sym'/>
    <file name='sym/XML/Locator.Doc'/>
    <file name='obj/XML/Locator.oh'/>
    <file name='sym/XML/Builder.Sym'/>
    <file name='sym/XML/Builder.Doc'/>
    <file name='obj/XML/Builder.oh'/>
    <file name='sym/XML/Builder/Canonical.Sym'/>
    <file name='sym/XML/Builder/Canonical.Doc'/>
    <file name='obj/XML/Builder/Canonical.oh'/>
    <file name='sym/XML/Writer.Sym'/>
    <file name='sym/XML/Writer.Doc'/>
    <file name='obj/XML/Writer.oh'/>
    <file name='sym/XML/Builder/ParserProtocol.Sym'/>
    <file name='sym/XML/Builder/ParserProtocol.Doc'/>
    <file name='obj/XML/Builder/ParserProtocol.oh'/>
    <file name='sym/XML/UnicodeCodec/UTF8.Sym'/>
    <file name='sym/XML/UnicodeCodec/UTF8.Doc'/>
    <file name='obj/XML/UnicodeCodec/UTF8.oh'/>
    <file name='sym/XML/EntityResolver.Sym'/>
    <file name='sym/XML/EntityResolver.Doc'/>
    <file name='obj/XML/EntityResolver.oh'/>
    <file name='sym/XML/Builder/Namespaces.Sym'/>
    <file name='sym/XML/Builder/Namespaces.Doc'/>
    <file name='obj/XML/Builder/Namespaces.oh'/>
    <file name='sym/XML/Regexp.Sym'/>
    <file name='sym/XML/Regexp.Doc'/>
    <file name='obj/XML/Regexp.oh'/>
    <file name='sym/XML/UnicodeCodec/UTF16.Sym'/>
    <file name='sym/XML/UnicodeCodec/UTF16.Doc'/>
    <file name='obj/XML/UnicodeCodec/UTF16.oh'/>
    <file name='sym/XML/Parser.Sym'/>
    <file name='sym/XML/Parser.Doc'/>
    <file name='obj/XML/Parser.oh'/>
    <file name='sym/XML/Builder/Validation.Sym'/>
    <file name='sym/XML/Builder/Validation.Doc'/>
    <file name='obj/XML/Builder/Validation.oh'/>
    <file name='sym/XML/UnicodeCodec/ASCII.Sym'/>
    <file name='sym/XML/UnicodeCodec/ASCII.Doc'/>
    <file name='obj/XML/UnicodeCodec/ASCII.oh'/>
    <file name='sym/XML/UnicodeCodec/Latin1.Sym'/>
    <file name='sym/XML/UnicodeCodec/Latin1.Doc'/>
    <file name='obj/XML/UnicodeCodec/Latin1.oh'/>
    <file name='sym/XML/UnicodeCodec/ImportAll.Sym'/>
    <file name='sym/XML/UnicodeCodec/ImportAll.Doc'/>
    <file name='obj/XML/UnicodeCodec/ImportAll.oh'/>
    <file name='sym/XML/Basic/Element.Sym'/>
    <file name='sym/XML/Basic/Element.Doc'/>
    <file name='obj/XML/Basic/Element.oh'/>
    <file name='sym/XML/Basic/Parser.Sym'/>
    <file name='sym/XML/Basic/Parser.Doc'/>
    <file name='obj/XML/Basic/Parser.oh'/>
    <file name='sym/XML/Basic/DataType.Sym'/>
    <file name='sym/XML/Basic/DataType.Doc'/>
    <file name='obj/XML/Basic/DataType.oh'/>
    <file name='sym/libxml.Sym'/>
    <file name='sym/libxml.Doc'/>
    <file name='obj/libxml.oh'/>
    <file name='sym/liboo2c.Sym'/>
    <file name='sym/liboo2c.Doc'/>
    <file name='obj/liboo2c.oh'/>
    <file name='oocdoc/xml/RT0.xml'/>
    <file name='oocdoc/html/RT0.html'/>
    <file name='oocdoc/xml/HashCode.xml'/>
    <file name='oocdoc/html/HashCode.html'/>
    <file name='oocdoc/xml/Object.xml'/>
    <file name='oocdoc/html/Object.html'/>
    <file name='oocdoc/xml/Exception.xml'/>
    <file name='oocdoc/html/Exception.html'/>
    <file name='oocdoc/xml/Out0.xml'/>
    <file name='oocdoc/html/Out0.html'/>
    <file name='oocdoc/xml/Ascii.xml'/>
    <file name='oocdoc/html/Ascii.html'/>
    <file name='oocdoc/xml/SysClock.xml'/>
    <file name='oocdoc/html/SysClock.html'/>
    <file name='oocdoc/xml/Time.xml'/>
    <file name='oocdoc/html/Time.html'/>
    <file name='oocdoc/xml/CharClass.xml'/>
    <file name='oocdoc/html/CharClass.html'/>
    <file name='oocdoc/xml/Strings.xml'/>
    <file name='oocdoc/html/Strings.html'/>
    <file name='oocdoc/xml/LongStrings.xml'/>
    <file name='oocdoc/html/LongStrings.html'/>
    <file name='oocdoc/xml/ConvTypes.xml'/>
    <file name='oocdoc/html/ConvTypes.html'/>
    <file name='oocdoc/xml/IntConv.xml'/>
    <file name='oocdoc/html/IntConv.html'/>
    <file name='oocdoc/xml/IntStr.xml'/>
    <file name='oocdoc/html/IntStr.html'/>
    <file name='oocdoc/xml/Msg.xml'/>
    <file name='oocdoc/html/Msg.html'/>
    <file name='oocdoc/xml/Channel.xml'/>
    <file name='oocdoc/html/Channel.html'/>
    <file name='oocdoc/xml/BinaryRider.xml'/>
    <file name='oocdoc/html/BinaryRider.html'/>
    <file name='oocdoc/xml/C.xml'/>
    <file name='oocdoc/html/C.html'/>
    <file name='oocdoc/xml/PosixFileDescr.xml'/>
    <file name='oocdoc/html/PosixFileDescr.html'/>
    <file name='oocdoc/xml/Termination.xml'/>
    <file name='oocdoc/html/Termination.html'/>
    <file name='oocdoc/xml/StdChannels.xml'/>
    <file name='oocdoc/html/StdChannels.html'/>
    <file name='oocdoc/xml/libc.xml'/>
    <file name='oocdoc/html/libc.html'/>
    <file name='oocdoc/xml/Real0.xml'/>
    <file name='oocdoc/html/Real0.html'/>
    <file name='oocdoc/xml/LRealConv.xml'/>
    <file name='oocdoc/html/LRealConv.html'/>
    <file name='oocdoc/xml/LRealStr.xml'/>
    <file name='oocdoc/html/LRealStr.html'/>
    <file name='oocdoc/xml/RealConv.xml'/>
    <file name='oocdoc/html/RealConv.html'/>
    <file name='oocdoc/xml/RealStr.xml'/>
    <file name='oocdoc/html/RealStr.html'/>
    <file name='oocdoc/xml/TextRider.xml'/>
    <file name='oocdoc/html/TextRider.html'/>
    <file name='oocdoc/xml/Err.xml'/>
    <file name='oocdoc/html/Err.html'/>
    <file name='oocdoc/xml/Files.xml'/>
    <file name='oocdoc/html/Files.html'/>
    <file name='oocdoc/xml/In.xml'/>
    <file name='oocdoc/html/In.html'/>
    <file name='oocdoc/xml/LRealMath.xml'/>
    <file name='oocdoc/html/LRealMath.html'/>
    <file name='oocdoc/xml/Log.xml'/>
    <file name='oocdoc/html/Log.html'/>
    <file name='oocdoc/xml/Out.xml'/>
    <file name='oocdoc/html/Out.html'/>
    <file name='oocdoc/xml/ProgramArgs.xml'/>
    <file name='oocdoc/html/ProgramArgs.html'/>
    <file name='oocdoc/xml/RandomNumbers.xml'/>
    <file name='oocdoc/html/RandomNumbers.html'/>
    <file name='oocdoc/xml/RealMath.xml'/>
    <file name='oocdoc/html/RealMath.html'/>
    <file name='oocdoc/xml/StringSearch.xml'/>
    <file name='oocdoc/html/StringSearch.html'/>
    <file name='oocdoc/xml/IO.xml'/>
    <file name='oocdoc/html/IO.html'/>
    <file name='oocdoc/xml/IO/BinaryRider.xml'/>
    <file name='oocdoc/html/IO/BinaryRider.html'/>
    <file name='oocdoc/xml/ADT/Storable.xml'/>
    <file name='oocdoc/html/ADT/Storable.html'/>
    <file name='oocdoc/xml/ADT/StringBuffer.xml'/>
    <file name='oocdoc/html/ADT/StringBuffer.html'/>
    <file name='oocdoc/xml/Object/Boxed.xml'/>
    <file name='oocdoc/html/Object/Boxed.html'/>
    <file name='oocdoc/xml/Object/BigInt.xml'/>
    <file name='oocdoc/html/Object/BigInt.html'/>
    <file name='oocdoc/xml/ADT/Dictionary.xml'/>
    <file name='oocdoc/html/ADT/Dictionary.html'/>
    <file name='oocdoc/xml/ADT/Comparator.xml'/>
    <file name='oocdoc/html/ADT/Comparator.html'/>
    <file name='oocdoc/xml/ADT/ArrayList.xml'/>
    <file name='oocdoc/html/ADT/ArrayList.html'/>
    <file name='oocdoc/xml/IO/Address.xml'/>
    <file name='oocdoc/html/IO/Address.html'/>
    <file name='oocdoc/xml/IO/StdChannels.xml'/>
    <file name='oocdoc/html/IO/StdChannels.html'/>
    <file name='oocdoc/xml/IO/Socket.xml'/>
    <file name='oocdoc/html/IO/Socket.html'/>
    <file name='oocdoc/xml/OS/Path.xml'/>
    <file name='oocdoc/html/OS/Path.html'/>
    <file name='oocdoc/xml/IO/Buffer.xml'/>
    <file name='oocdoc/html/IO/Buffer.html'/>
    <file name='oocdoc/xml/IO/FileChannel.xml'/>
    <file name='oocdoc/html/IO/FileChannel.html'/>
    <file name='oocdoc/xml/IO/SocketChannel.xml'/>
    <file name='oocdoc/html/IO/SocketChannel.html'/>
    <file name='oocdoc/xml/IO/Memory.xml'/>
    <file name='oocdoc/html/IO/Memory.html'/>
    <file name='oocdoc/xml/IO/Select.xml'/>
    <file name='oocdoc/html/IO/Select.html'/>
    <file name='oocdoc/xml/IO/TextRider.xml'/>
    <file name='oocdoc/html/IO/TextRider.html'/>
    <file name='oocdoc/xml/ADT/LinkedList.xml'/>
    <file name='oocdoc/html/ADT/LinkedList.html'/>
    <file name='oocdoc/xml/ADT/Dictionary/IntValue.xml'/>
    <file name='oocdoc/html/ADT/Dictionary/IntValue.html'/>
    <file name='oocdoc/xml/ADT/Dictionary/AddressKey.xml'/>
    <file name='oocdoc/html/ADT/Dictionary/AddressKey.html'/>
    <file name='oocdoc/xml/ADT/Dictionary/AddressKey/IntValue.xml'/>
    <file name='oocdoc/html/ADT/Dictionary/AddressKey/IntValue.html'/>
    <file name='oocdoc/xml/ADT/Object/Storage.xml'/>
    <file name='oocdoc/html/ADT/Object/Storage.html'/>
    <file name='oocdoc/xml/ADT/Arrays.xml'/>
    <file name='oocdoc/html/ADT/Arrays.html'/>
    <file name='oocdoc/xml/StringSearch/SubstringBF.xml'/>
    <file name='oocdoc/html/StringSearch/SubstringBF.html'/>
    <file name='oocdoc/xml/StringSearch/RegexpParser.xml'/>
    <file name='oocdoc/html/StringSearch/RegexpParser.html'/>
    <file name='oocdoc/xml/StringSearch/SubstringBM.xml'/>
    <file name='oocdoc/html/StringSearch/SubstringBM.html'/>
    <file name='oocdoc/xml/StringSearch/RegexpDFA.xml'/>
    <file name='oocdoc/html/StringSearch/RegexpDFA.html'/>
    <file name='oocdoc/xml/StringSearch/NoMatch.xml'/>
    <file name='oocdoc/html/StringSearch/NoMatch.html'/>
    <file name='oocdoc/xml/libadt.xml'/>
    <file name='oocdoc/html/libadt.html'/>
    <file name='oocdoc/xml/OS/Files.xml'/>
    <file name='oocdoc/html/OS/Files.html'/>
    <file name='oocdoc/xml/OS/ProcessManagement.xml'/>
    <file name='oocdoc/html/OS/ProcessManagement.html'/>
    <file name='oocdoc/xml/OS/ProcessParameters.xml'/>
    <file name='oocdoc/html/OS/ProcessParameters.html'/>
    <file name='oocdoc/xml/URI/CharClass.xml'/>
    <file name='oocdoc/html/URI/CharClass.html'/>
    <file name='oocdoc/xml/URI/String.xml'/>
    <file name='oocdoc/html/URI/String.html'/>
    <file name='oocdoc/xml/URI.xml'/>
    <file name='oocdoc/html/URI.html'/>
    <file name='oocdoc/xml/URI/Authority/RegistryBased.xml'/>
    <file name='oocdoc/html/URI/Authority/RegistryBased.html'/>
    <file name='oocdoc/xml/URI/Authority/ServerBased.xml'/>
    <file name='oocdoc/html/URI/Authority/ServerBased.html'/>
    <file name='oocdoc/xml/URI/Authority/Unparsed.xml'/>
    <file name='oocdoc/html/URI/Authority/Unparsed.html'/>
    <file name='oocdoc/xml/URI/Error.xml'/>
    <file name='oocdoc/html/URI/Error.html'/>
    <file name='oocdoc/xml/URI/Query/Unparsed.xml'/>
    <file name='oocdoc/html/URI/Query/Unparsed.html'/>
    <file name='oocdoc/xml/URI/Scheme/Hierarchical.xml'/>
    <file name='oocdoc/html/URI/Scheme/Hierarchical.html'/>
    <file name='oocdoc/xml/URI/Scheme/Opaque.xml'/>
    <file name='oocdoc/html/URI/Scheme/Opaque.html'/>
    <file name='oocdoc/xml/URI/Scheme/CurrentDoc.xml'/>
    <file name='oocdoc/html/URI/Scheme/CurrentDoc.html'/>
    <file name='oocdoc/xml/URI/Parser.xml'/>
    <file name='oocdoc/html/URI/Parser.html'/>
    <file name='oocdoc/xml/URI/Fragment/Unparsed.xml'/>
    <file name='oocdoc/html/URI/Fragment/Unparsed.html'/>
    <file name='oocdoc/xml/URI/Query/WWWForm.xml'/>
    <file name='oocdoc/html/URI/Query/WWWForm.html'/>
    <file name='oocdoc/xml/OS/HostPath.xml'/>
    <file name='oocdoc/html/OS/HostPath.html'/>
    <file name='oocdoc/xml/URI/Scheme/File.xml'/>
    <file name='oocdoc/html/URI/Scheme/File.html'/>
    <file name='oocdoc/xml/URI/Scheme/HTTP.xml'/>
    <file name='oocdoc/html/URI/Scheme/HTTP.html'/>
    <file name='oocdoc/xml/URI/Scheme/MailTo.xml'/>
    <file name='oocdoc/html/URI/Scheme/MailTo.html'/>
    <file name='oocdoc/xml/URI/Scheme/NNTP.xml'/>
    <file name='oocdoc/html/URI/Scheme/NNTP.html'/>
    <file name='oocdoc/xml/XML/UnicodeCodec.xml'/>
    <file name='oocdoc/html/XML/UnicodeCodec.html'/>
    <file name='oocdoc/xml/XML/InputBuffer.xml'/>
    <file name='oocdoc/html/XML/InputBuffer.html'/>
    <file name='oocdoc/xml/XML/UnicodeBuffer.xml'/>
    <file name='oocdoc/html/XML/UnicodeBuffer.html'/>
    <file name='oocdoc/xml/XML/DTD.xml'/>
    <file name='oocdoc/html/XML/DTD.html'/>
    <file name='oocdoc/xml/XML/Error.xml'/>
    <file name='oocdoc/html/XML/Error.html'/>
    <file name='oocdoc/xml/XML/Locator.xml'/>
    <file name='oocdoc/html/XML/Locator.html'/>
    <file name='oocdoc/xml/XML/Builder.xml'/>
    <file name='oocdoc/html/XML/Builder.html'/>
    <file name='oocdoc/xml/XML/Builder/Canonical.xml'/>
    <file name='oocdoc/html/XML/Builder/Canonical.html'/>
    <file name='oocdoc/xml/XML/Writer.xml'/>
    <file name='oocdoc/html/XML/Writer.html'/>
    <file name='oocdoc/xml/XML/Builder/ParserProtocol.xml'/>
    <file name='oocdoc/html/XML/Builder/ParserProtocol.html'/>
    <file name='oocdoc/xml/XML/UnicodeCodec/UTF8.xml'/>
    <file name='oocdoc/html/XML/UnicodeCodec/UTF8.html'/>
    <file name='oocdoc/xml/XML/EntityResolver.xml'/>
    <file name='oocdoc/html/XML/EntityResolver.html'/>
    <file name='oocdoc/xml/XML/Builder/Namespaces.xml'/>
    <file name='oocdoc/html/XML/Builder/Namespaces.html'/>
    <file name='oocdoc/xml/XML/Regexp.xml'/>
    <file name='oocdoc/html/XML/Regexp.html'/>
    <file name='oocdoc/xml/XML/UnicodeCodec/UTF16.xml'/>
    <file name='oocdoc/html/XML/UnicodeCodec/UTF16.html'/>
    <file name='oocdoc/xml/XML/Parser.xml'/>
    <file name='oocdoc/html/XML/Parser.html'/>
    <file name='oocdoc/xml/XML/Builder/Validation.xml'/>
    <file name='oocdoc/html/XML/Builder/Validation.html'/>
    <file name='oocdoc/xml/XML/UnicodeCodec/ASCII.xml'/>
    <file name='oocdoc/html/XML/UnicodeCodec/ASCII.html'/>
    <file name='oocdoc/xml/XML/UnicodeCodec/Latin1.xml'/>
    <file name='oocdoc/html/XML/UnicodeCodec/Latin1.html'/>
    <file name='oocdoc/xml/XML/UnicodeCodec/ImportAll.xml'/>
    <file name='oocdoc/html/XML/UnicodeCodec/ImportAll.html'/>
    <file name='oocdoc/xml/XML/Basic/Element.xml'/>
    <file name='oocdoc/html/XML/Basic/Element.html'/>
    <file name='oocdoc/xml/XML/Basic/Parser.xml'/>
    <file name='oocdoc/html/XML/Basic/Parser.html'/>
    <file name='oocdoc/xml/XML/Basic/DataType.xml'/>
    <file name='oocdoc/html/XML/Basic/DataType.html'/>
    <file name='oocdoc/xml/libxml.xml'/>
    <file name='oocdoc/html/libxml.html'/>
    <file name='oocdoc/xml/liboo2c.xml'/>
    <file name='oocdoc/html/liboo2c.html'/>
  </file-set>
</package>
